Karma masking factoid

Reported by Stefano Rivera on 2009-06-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ibid
Low
Stefano Rivera

Bug Description

18:13 <tumbleweed> c++
18:13 <tibid> Karma must be done in public
18:13 <tumbleweed> c++ #0
18:13 <tibid> c++ is an octopus made by nailing extra legs onto a dog. -- Anonymous

There should be a way to address the c++ factoid without karma getting in the way

Related branches

lp:~stefanor/ibid/factoid-390742
Jonathan Hitchcock: Approve on 2009-07-04
Michael Gorven: Approve on 2009-07-03
Changed in ibid:
assignee: nobody → Stefano Rivera (stefanor)
status: New → In Progress
Changed in ibid:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers